Minecraft auf dem Server SDK Mod installieren für Beta 1.6.6

...komplette Frage anzeigen

2 Antworten

der mod funktioniert derzeit nicht auf 1.6.6 jedoch kann man mit 1.6.6 auch auf 1.6.5 server joinen womit ich dies machen würde, 1.6.6 ist bereits erschienen ist jedoch bei meinen tests nicht einwandfrei durchgekommen, der server moddet zwar und startet jedoch wird man direkt nach dem log in wieder rausgeschmissen mit einer völlig neuartigen fehlermeldung die ich mir leider nicht gemerkt habe, einfach etwas warten bis gefixt ist

McPeel 21.06.2011, 15:44

ja , genau so ist es bei mir.

Ich werde andauernd rausgeschmissen wenn ich die neuesten Daten von minecraftforum.net runterlade.

Danke :)

0

Über Miencraft server mach ich das nichtich mach das mit Nitrado kostet 5 euro im monat oda so da gibts keine mods aber PlugInsdie um eingiges nützlicher sind

McPeel 19.06.2011, 18:35

Auch WaffenPlugIns genau so gut wie SDK ? Wahrscheinlich nicht. ^^ Und Plugins kriegst du auch auf Bukkit Server ( den ich vor kurzer Zeit hatte )Aber auf dem funktioniert kein SDK Mod.

0
Jariz 19.06.2011, 18:38
@McPeel

nein keine plugins die neue items hnzufügen da dazu eine neue texture benötigt wird

0

Was möchtest Du wissen?